<component name="libraryTable">
  <library name="Gradle: com.github.yyued:SVGAPlayer-Android:2.4.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/95a571063975cdeb5ca43bcfec0b18d9/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/95a571063975cdeb5ca43bcfec0b18d9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/95a571063975cdeb5ca43bcfec0b18d9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.yyued/SVGAPlayer-Android/2.4.0/ec1da14b85724574217b303646c2db1949da5be8/SVGAPlayer-Android-2.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>